# translation of plasma_applet_showdesktop.po to Slovak
# Richard Fric <Richard.Fric@kdemail.net>, 2009.
# Michal Sulek <misurel@gmail.com>, 2009.
# Roman Paholik <wizzardsk@gmail.com>, 2016.
# Mthw <jari_45@hotmail.com>, 2018.
# Matej Mrenica <matejm98mthw@gmail.com>, 2021, 2022, 2023.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_showdesktop\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2022-12-26 00:54+0000\n"
"PO-Revision-Date: 2023-01-11 11:57+0100\n"
"Last-Translator: Matej Mrenica <matejm98mthw@gmail.com>\n"
"Language-Team: Slovak <kde-i18n-doc@kde.org>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 22.12.1\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: package/contents/ui/MinimizeAllController.qml:17
#, kde-format
msgctxt "@action:button"
msgid "Restore All Minimized Windows"
msgstr "Obnoviť všetky okná"

#: package/contents/ui/MinimizeAllController.qml:18
#, kde-format
msgctxt "@action:button"
msgid "Minimize All Windows"
msgstr "Minimalizovať všetky okná"

#: package/contents/ui/MinimizeAllController.qml:20
#, kde-format
msgctxt "@info:tooltip"
msgid "Restores the previously minimized windows"
msgstr "Obnoví predtým minimalizované okná"

#: package/contents/ui/MinimizeAllController.qml:21
#, kde-format
msgctxt "@info:tooltip"
msgid "Shows the Desktop by minimizing all windows"
msgstr "Zobrazí plochu minimalizovaním všetkých okien"

#: package/contents/ui/PeekController.qml:14
#, kde-format
msgctxt "@action:button"
msgid "Peek at Desktop"
msgstr "Nazrieť na pracovnú plochu"

#: package/contents/ui/PeekController.qml:15
#, kde-format
msgctxt "@action:button"
msgid "Stop Peeking at Desktop"
msgstr "Zrušiť náhľad pracovnej plochy"

#: package/contents/ui/PeekController.qml:17
#, kde-format
msgctxt "@info:tooltip"
msgid "Moves windows back to their original positions"
msgstr "Presunie okná na pôvodné miesto"

#: package/contents/ui/PeekController.qml:18
#, kde-format
msgctxt "@info:tooltip"
msgid "Temporarily shows the desktop by moving windows away"
msgstr "Dočasne odhalí pracovnú plochu presunutím otvorených okien nabok"

#~ msgid "Show Desktop"
#~ msgstr "Zobraziť plochu"

#~ msgid "Show the Plasma desktop"
#~ msgstr "Zobraziť plochu Plasma"

#~ msgid "Minimize all open windows and show the Desktop"
#~ msgstr "Minimalizovať všetky otvorené okná a zobraziť plochu"
